[Toolbar]
FirstTime3_01=0
Icon0=1
Icon1=1
Icon2=1
Icon3=1
Icon4=0
Icon5=0
Icon6=1
Icon7=1
Icon8=1
Icon9=1
Icon10=0
Icon11=1
Icon12=1
Icon13=0
Icon14=0
Icon15=0
Icon16=0
Icon17=1
Icon18=1
Icon19=1
Icon20=1
Icon21=1
Icon22=1
Icon23=0
Icon24=1
Icon25=0
Icon26=1
Icon27=1
Icon28=0
Icon29=1
Icon30=0
Icon31=0
Icon32=0
Icon33=1
Icon34=1
Icon35=1
Icon36=1
Icon37=1
Icon38=1
Icon39=1
Icon40=1
Icon41=0
IconSize=1
[Environment]
ShowSaveForm=0
Environment=1
ShowTabInfo=1
ShowHistogram=0
TabInfoIndex=0
LastUsedFrame=0
ShowWizardCenter=0
AppLastRunTime=2015/5/29
[TipRelatedNextTime]
bShow=1
[GraphicLogo]
GraphicEnable=1
LogoFileName=ACDSee#space#BMP.bmp
Transparency=50
Zoom=100
Location=2
MakeMask=1
TileUp=0
VerMargin=0
HorMargin=0
GraphicEnable2=1
LogoFileName2=logo.bmp
Transparency2=60
Zoom2=100
Location2=6
MakeMask2=1
TileUp2=0
VerMargin2=0
HorMargin2=0
GraphicEnable3=0
LogoFileName3=.\
Transparency3=50
Zoom3=100
Location3=8
MakeMask3=1
TileUp3=0
VerMargin3=0
HorMargin3=0
PageIndex=1
[SaveJPG]
Quality=80
EraseExif=0
EraseThumb=1
HiQualityJpg=0
Comment=
ifLimitSize=0
LimitSize=-1
BMPPixelFormat=3
Quanlity=80
[BrowserForm]
LeftPanelWidth=257
ThumbPanelHeight=192
SortOnName=1
SortOnSize=0
SortOnExt=0
SortOnDate=0
ThumbSize=0
LastOpenDir=E:\新建文件夹 (2)
[BatchSetting]
AutoPrefix=1
AutoSuffix=0
FixOutputDir=0
AutoRename=0
OutputDir=E:\新建文件夹 (2)\新建文件夹
AutoRenameStr=
OverWritePrompt=1
OutputFormat=0
IsOverWrite=0
IsSaveAsJpg=1
[BatchResize]
WhichSide=0
ToSize=800
SampleMethod=7
ApplyOption=0
[Gift]
XmlLastModifiedTime=2009-03-05 16:06:43
[Fodder]
XmlLastModifiedTime=2009-06-11 17:26:33
[CropForm]
FreeSize=1
ScaleSize=0
FixedSize=0
BackgrdColor=clGray
WidthScale=4
HeightScale=3
WidthPixel=862
HeightPixel=1138
DisplayGrid9=0
Width=700
Height=500
[BrightContrast]
bright=130
contrast=255
gamma=38
[WBForm]
Width=833
Height=509
[HistoryMenu]
Time0=2015/5/29 9:26:23
File0=E:\IMG_20150527_211405.jpg
Thumbnail0=D:\program files (x86)\nEO iMAGING\Thumbs\093d32aad47eeab445d68be99112464f3.jpg
Time1=2015/4/24 17:58:18
File1=E:\IMG_0481.JPG
Thumbnail1=D:\program files (x86)\nEO iMAGING\Thumbs\05c54ff3056112c58e5ba842897f79f8a.jpg
Time2=2013/6/7 12:25:03
File2=C:\Users\Administrator\Desktop\DSC_1922a.jpg
Thumbnail2=D:\program files (x86)\新建文件夹\nEO iMAGING\Thumbs\0842951a4b50b1cd0bea34b82fac8ac0f.jpg
Time3=2013/6/7 12:25:03
File3=C:\Users\Administrator\Desktop\DSC_1922.jpg
Thumbnail3=D:\program files (x86)\新建文件夹\nEO iMAGING\Thumbs\0af68797b0082a88af0c57b7e61f967e2.jpg
Time4=2013/6/7 11:19:30
File4=D:\001.jpg
Thumbnail4=D:\program files (x86)\新建文件夹\nEO iMAGING\Thumbs\0c937cce9c87399dd178096563e1cad03.jpg
Time5=2013/6/7 11:19:25
File5=D:\002.jpg
Thumbnail5=D:\program files (x86)\新建文件夹\nEO iMAGING\Thumbs\0eb82887f2b773f84cdea4336dec0b611.jpg
Time6=2012/11/26 11:31:55
File6=C:\Users\Administrator\Desktop\照片11 001.jpg
Thumbnail6=D:\program files (x86)\新建文件夹\nEO iMAGING\Thumbs\0d96ed2aeb12ead12f91d5554a5a7e2c4.jpg
Time7=2012/11/26 11:30:22
File7=C:\Users\Administrator\Desktop\照片11.jpg
Thumbnail7=D:\program files (x86)\新建文件夹\nEO iMAGING\Thumbs\036ae163783804adf8ed5c7c8a3b16f28.jpg
Time8=1899/12/30
File8=C:\Documents and Settings\Administrator\桌面\新建文件夹\IMG_1885.jpg
Thumbnail8=D:\Program Files\nEO iMAGING\Thumbs\015127dc4ae8d7ad6c7a95d83f209e316.jpg
[ActionSetting]
ActionChecked0=1
ActionIndex0=1
ActionChecked1=1
ActionIndex1=14
